.footer {
    width: 100%;
    background: rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(3px);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    z-index: 10;
    margin-top: 10px;
}

.footer a:hover {
    color: #ffffff !important;
    transition: 0.3s;
}

.red-social{
    padding: 8px;
}

@media (max-width: 768px) {
    .footer span, .footer a {
        font-size: 10px;
    }
    .red-social{
        padding: 0;
    }
}